/*---header---*/
#header2{ background:#fff;box-shadow: 0px 1px 5px #666; z-index:9; position:relative; }
#logo2 { margin:10px 0;}
#logo2 img.img-responsive { width:auto; width: 100% \9!important; max-width:100%;}
/*top box*/
.top-box { font-size:12px;color:#888; position:relative;margin-top:8px; margin-bottom:10px; float:right;}
.top-box li { float:left; margin-bottom:0; margin-left:20px;  height:25px; display:block;}
.top-box li .about {width:20px; height:20px;background-position:-209px -88px; position:relative; margin-bottom:-5px; margin-right:4px;}
.top-box li .faq {width:20px; height:20px;background-position:-234px -88px; position:relative; margin-bottom:-5px; margin-right:4px;}
.top-box li span.cell {width:20px; height:20px;background-position:-259px -88px; position:relative; margin-bottom:-3px; margin-right:2px;}
.cellshow { display:none;}
.top-box li.cell { cursor:pointer; position:relative;}
.top-box li.cell:hover .cellshow { display:block; margin-left:27px; margin-right:-10px; background:#fff; z-index:9;margin-top:-5px;}
.top-box a{ color:#666;}
.top-box a:hover { color:#044e9a; text-decoration:underline!important;}
/*nav*/
.top-nav {color:#333; position:relative;height:52px; text-align:center;}
.top-nav ul { float:right; margin-bottom:0;}
.top-nav li { display:inline-block; float:left;line-height:48px;  margin-bottom:0; text-align:center;}
.top-nav li .top-home {background:url(../png/top-icon.png) no-repeat -721px -335px; width:24px; height:21px; display:inline-block; margin-bottom:-2px;}
.top-nav li:hover .top-home,.top-nav li.active .top-home { background-position:-721px -365px}
.top-nav li a { color:#333; text-decoration:none; display:block; padding:0 12px;}
.top-nav li.active,.top-nav li:hover {  border-bottom: solid 4px #044e9a; color:#0c4988}
.top-nav li.active a { color:#0c4988;}
.top-nav li a:hover { color:#0c4988;}
.top-nav li:hover a{ color:#0c4988;}
@media (max-width:1200px) {
	.top-nav li a{ padding:0 8px;}
}
 /*下拉弹出框*/
.top-nav ul li .childmenu{width:100%;position:fixed;margin-top:4px; min-height:170px;font-size:14px;left:0;background:#0c4988;  padding-top:25px; z-index:99999;}
.top-nav ul li .childmenu ul{margin:0px;padding:0px;height:auto; display:block;}
.top-nav ul li .childmenu ul li{line-height:1.4em;text-align:center;color:#fff;cursor:pointer;display:block; background:none;}
.top-nav ul li .childmenu ul li:first-child{border-top:0;}
.top-nav ul li .childmenu ul li a { color:#fff; display:block; border-bottom:none;}
.top-nav ul li .childmenu ul li:hover{ background:none; border-bottom:none;}
.top-nav ul li .childmenu ul li:hover a{ color:#ff8a00; font-weight:normal;}
.top-nav ul li .childmenu { display:none;}
.top-nav ul li:hover .childmenu{display:block;}
.childmenu ul {display:inline-block;*display:inline;margin:0 auto;float:none;}
.childmenu li span {background:url(../png/top-icon.png) no-repeat; height:60px; display:inline-block;}
.childmenu li span.calendar{ background-position: -638px -339px; width:49px;height:47px; margin-top:13px; text-align:center; line-height:38px; padding-top:9px; font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.childmenu li:hover span.calendar{ background-position: -638px -431px;}
.childmenu li span.top-2017-cruise-ships{ background-position: 0px -18px; width:81px;height:40px; margin-top:20px;}
.childmenu li:hover span.top-2017-cruise-ships{ background-position: 0px -96px;}
.childmenu li span.top-5-cruise-ships{ background-position: -104px -10px; width:57px;height:56px; margin-top:4px;}
.childmenu li:hover span.top-5-cruise-ships{ background-position: -104px -88px;}
.childmenu li span.top-president-cruises{ background-position: -194px -7px; width:61px;height:61px; margin-top:-1px;}
.childmenu li:hover span.top-president-cruises{ background-position: -194px -85px;}
.childmenu li span.top-new-century-cruises{ background-position: -291px -5px; width:65px;height:63px; margin-top:-3px;}
.childmenu li:hover span.top-new-century-cruises{ background-position: -291px -83px;}
.childmenu li span.top-victoria-cruises{ background-position: -381px -9px; width:90px;height:57px; margin-top:3px;}
.childmenu li:hover span.top-victoria-cruises{ background-position:-381px -87px;}
.childmenu li span.top-changjiang-cruises{ background-position: -494px -10px; width:112px;height:55px; margin-top:5px;}
.childmenu li:hover span.top-changjiang-cruises{ background-position: -494px -88px;}
.childmenu li span.top-yangtze-gold-cruises{ background-position: -636px -1px; width:75px;height:73px; margin-top:-8px; margin-bottom:-5px;}
.childmenu li:hover span.top-yangtze-gold-cruises{ background-position: -636px -79px;}
.childmenu li span.top-yangzi-explorer{ background-position: -733px -9px; width:98px;height:60px;}
.childmenu li:hover span.top-yangzi-explorer{ background-position: -733px -87px;}
.childmenu li span.top-10-yangtze-tours{ background-position: 0px -163px; width:59px;height:59px; margin-top:1px;}
.childmenu li:hover span.top-10-yangtze-tours{ background-position: 0px -237px;}
.childmenu li span.top-city-tours{ background-position: -96px -174px; width:68px;height:48px; margin-top:12px;}
.childmenu li:hover span.top-city-tours{ background-position: -96px -248px;}
.childmenu li span.top-china-theme-tours{ background-position: -198px -162px; width:59px;height:59px; margin-top:1px;}
.childmenu li:hover span.top-china-theme-tours{ background-position: -198px -236px;}
.childmenu li span.top-china-cruise-tours{ background-position: -297px -169px; width:53px;height:55px; margin-top:5px;}
.childmenu li:hover span.top-china-cruise-tours{ background-position: -297px -243px;}
.childmenu li span.top-family-cruise-tours{ background-position: -383px -163px; width:88px;height:61px; margin-top:-1px;}
.childmenu li:hover span.top-family-cruise-tours{ background-position: -383px -237px;}
.childmenu li span.top-two-city-packages{ background-position: -517px -162px; width:63px;height:60px;}
.childmenu li:hover span.top-two-city-packages{ background-position: -517px -236px;}
.childmenu li span.top-yangtze-cruise-deals{ background-position: -646px -162px; width:47px;height:59px; margin-top:1px;}
.childmenu li:hover span.top-yangtze-cruise-deals{ background-position: -646px -236px;}
.childmenu li span.top-china-tour-deals{ background-position: -753px -173px; width:58px;height:49px; margin-top:11px;}
.childmenu li:hover span.top-china-tour-deals{ background-position: -753px -247px;}
.childmenu li span.top-learn-yangtze{ background-position: 0px -345px; width:65px;height:36px; margin-top:12px; margin-bottom:12px;}
.childmenu li:hover span.top-learn-yangtze{ background-position: 0px -439px;}
.childmenu li span.top-chongqing-travel-guide{ background-position: -104px -330px; width:59px;height:66px; margin-top:-6px;}
.childmenu li:hover span.top-chongqing-travel-guide{ background-position: -104px -424px;}
.childmenu li span.top-yichang-travel-guide{ background-position: -502px -344px; width:95px;height:51px; margin-top:9px;}
.childmenu li:hover span.top-yichang-travel-guide{ background-position: -502px -438px;}
.childmenu li span.top-chengdu-travel-guide{ background-position: -290px -341px; width:66px;height:52px; margin-top:8px;}
.childmenu li:hover span.top-chengdu-travel-guide{ background-position: -290px -435px;}
.childmenu li span.top-shanghai-travel-guide{ background-position: -212px -310px; width:24px;height:84px; margin-top:-24px;}
.childmenu li:hover span.top-shanghai-travel-guide{background-position: -212px -404px;}
.childmenu li span.top-nanjing-travel-guide{ background-position: -386px -337px; width:80px;height:56px; margin-top:4px;}
.childmenu li:hover span.top-nanjing-travel-guide{ background-position: -386px -431px;}
/*手机下拉*/
#header2 .navbar-toggle { float:none; background-color: transparent;background-image: none; border: 1px solid transparent; border-radius:0; z-index:99; padding:0; margin-right:0;}
#header2 .navbar-toggle:hover,
#header2 .navbar-toggle:focus {background-color: #none;}
#header2 .navbar-toggle .icon-bar {background-color: #e95b0c; z-index:999;}
#header2 a { text-decoration:none;}
@media (max-width:768px) {
	#header2 .navbar-toggle{ margin-top:15px;}
}
@media (max-width:992px) {
	#header2 .navbar-toggle{ margin-top:20px;}
}
#header2 .xsnav-info{ background:#0c4988; padding:10px 0; margin:0 -5px;}
#header2 .xsnav-info li {border-bottom:1px solid #014bab; border-left:0;text-align:left;line-height: 36px; float:none; background:0; margin-bottom:0;}
#header2 .xsnav-info li:hover {}
#header2 .xsnav-info li a { color:#fff; text-decoration:none; display:block; }
#header2 .xsnav-info li a:hover { color:#fff; text-decoration: underline;}
/*end dropmenu*/
@media (max-width:768px) {
	#header2 {filter:alpha(Opacity=100); -moz-opacity:1.0; opacity: 1.0;}	
}
/*ad text*/
.carousel-caption { top:25%;position:absolute; margin-left:auto; margin-right:auto; z-index:1; color:#fff; text-align:center;text-shadow: 0 1px 2px rgba(0, 0, 0, .6);font-size: 18px; font-weight:normal;}
.carousel-caption  h1 {font-size: 60px; line-height:1em; letter-spacing:-1px; font-weight:normal; color:#fff;}
.carousel-caption p.ads-title {font-size: 42px; letter-spacing:-1px; color:#fff; margin-bottom:20px;}
.carousel-caption p{font-size: 24px;}
.carousel-caption p strong { font-size:36px;}
@media (max-width:992px){	
	.carousel-caption h1,.carousel-caption p.ads-title {font-size: 30px; line-height:1em; margin-top:10px;}
    .carousel-caption  {font-size: 16px; top:20%;}
}
@media (max-width:768px){	
	.carousel-caption h1,.carousel-caption p.ads-title {font-size: 18px; line-height:1em; margin-top:10px;}
    .carousel-caption  {font-size: 14px; top:0%;}
	.carousel-caption p{font-size: 14px;}
    .carousel-caption p strong { font-size:14px;}
}
.carousel-caption a { color:#fff; text-decoration:none;}
/*zp*/
#header2.affix-top {position:absolute;background:none!important;filter:alpha(Opacity=100)!important; box-shadow: 0px 0px 0px #666!important; -moz-opacity:1.0!important; opacity: 1.0!important;}
/*ling*/
@media (max-width:992px) {
	#header2.affix-top { background:#fff; position:static;}
}
.phone-cell { font-size:12px; float:right;padding-left:15px; padding-top:5px; margin-bottom:15px; margin-left:15px; border-left: solid 1px #ccc; position:relative;}
.phone-cell .cell {width:24px; height:25px;background-position:-138px -549px; position:relative;}
@media (max-width:992px) {
	.phone-cell { margin-top:20px;}
}
@media (max-width:768px) {
	.phone-cell { margin-top:0px;}
}

/*banner*/
